Bug 848583 - [abrt] kde-workspace-4.8.4-2.fc16: __GI___libc_malloc: Process /usr/bin/kwin was killed by signal 11 (SIGSEGV)
[abrt] kde-workspace-4.8.4-2.fc16: __GI___libc_malloc: Process /usr/bin/kwin ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a973a6e723518b004026b551a64...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 17:53 EDT by daramas444
Modified: 2013-02-13 18:36 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:36:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (18.35 KB, text/plain)
2012-08-15 17:53 EDT, daramas444
no flags Details
File: build_ids (7.01 KB, text/plain)
2012-08-15 17:53 EDT, daramas444
no flags Details
File: xsession_errors (158 bytes, text/plain)
2012-08-15 17:53 EDT, daramas444
no flags Details
File: maps (70.55 KB, text/plain)
2012-08-15 17:53 EDT, daramas444
no flags Details
File: backtrace (225.78 KB, text/plain)
2012-08-15 17:53 EDT, daramas444
no flags Details

  None (edit)
Description daramas444 2012-08-15 17:53:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        kwin -session 102541b41f521f000133405066600000038450000_1344773851_6760
crash_function: __GI___libc_malloc
executable:     /usr/bin/kwin
kernel:         3.4.7-1.fc16.x86_64
pid:            1686
pwd:            /home/edouard
time:           mer. 15 août 2012 17:35:40 EDT
uid:            1000
username:       edouard

backtrace:      Text file, 231197 bytes
build_ids:      Text file, 7175 bytes
dso_list:       Text file, 18793 bytes
maps:           Text file, 72248 bytes
xsession_errors: Binary file, 158 bytes

comment:
:I opened 260 images with ImageJ. Then I stacked them to save the file as avi. when I did so, the interface became weird, I could only have control on ImageJ ; Dolphin, alt+f2, display desktop and swtich from desktop 1 to desktop 2 didnt work.
:
:Once the file successfully saved, I had to reboot.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1455
:HOSTNAME=EDStation.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0c5fe1c549784d6ce141c22a00000012-1344871692.38651-1760852018
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/home/edouard/.gtkrc-2.0-kde4
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=edouard
:SSH_AUTH_SOCK=/tmp/ssh-MLHEPbYV1288/agent.1288
:MAIL=/var/spool/mail/edouard
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/edouard/.local/bin:/home/edouard/bin
:QT_IM_MODULE=xim
:PWD=/home/edouard
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/edouard
:KDE_SESSION_VERSION=4
:LOGNAME=edouard
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e7qG4SWpvi,guid=3e0254a84ecd3ce4455ca20600000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/edouard
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/edouard/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/kdm/.XauthREHcSb
:_=/usr/bin/kwrapper4
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1657,unix/unix:/tmp/.ICE-unix/1657
:LANGUAGE=

smolt_data:
:
:
:Général
:=================================
:UUID: f8c1aea6-f6ee-4a78-b3f9-f7d6429b77b9
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 4789.42
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:Stepping du processeur: 7
:Famille de processeur: 6
:Modèle du processeur: 42
:Nombre de processeurs: 4
:Vitesse du processeur: 2401
:Mémoire du système: 5882
:Swap du système: 7935
:Fabricant: ASUSTeK Computer Inc.
:Système: K73SV 1.0
:Type d'ordinateur: Notebook
:Noyau: 3.4.7-1.fc16.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:7241:4163:4663) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6505:4227:4163:6225) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:278:4163:5730) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4163:4663) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:4163:6819) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4663) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6164:21392:6715:4437) pci, rt2800pci, NETWORK, N/A
:(4318:3572:4163:5730) pci, None, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7213:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4663) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4663) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4663) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4663) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4663) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_edstation-lv_root / ext4 4096 4096 13081025 7760535 7105175 3276800 2790926 2790926
:/dev/sda2 /boot ext4 1024 1024 508644 374032 348432 128016 127783 127783
:/dev/mapper/vg_edstation-lv_home /home ext4 4096 4096 176468812 54546751 45713727 44171264 44088732 44088732
:/dev/sda1 WITHHELD fuseblk 4096 4096 52257428 14679038 14679038 58978296 58744979 58744979
:

var_log_messages:
:Aug 13 11:24:24 EDStation abrt[23388]: Saved core dump of pid 1595 (/usr/bin/kwin) to /var/spool/abrt/ccpp-2012-08-13-11:24:21-1595 (85020672 bytes)
:Aug 15 17:35:42 EDStation abrt[13109]: Saved core dump of pid 1686 (/usr/bin/kwin) to /var/spool/abrt/ccpp-2012-08-15-17:35:40-1686 (83574784 bytes)
Comment 1 daramas444 2012-08-15 17:53:28 EDT
Created attachment 604698 [details]
File: dso_list
Comment 2 daramas444 2012-08-15 17:53:30 EDT
Created attachment 604699 [details]
File: build_ids
Comment 3 daramas444 2012-08-15 17:53:31 EDT
Created attachment 604700 [details]
File: xsession_errors
Comment 4 daramas444 2012-08-15 17:53:33 EDT
Created attachment 604701 [details]
File: maps
Comment 5 daramas444 2012-08-15 17:53:35 EDT
Created attachment 604702 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 15:02:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 18:36:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.